* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 22px;
    font-family: verdana, arial, sans-serif;
    color: #727272;
    background: url(images/body-pattern.png) repeat 0 0;
    min-width: 100%;
}

/*font-family: 'Raleway', sans-serif;*/

a { color: #00acef; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

a.orderonline {color:#9D242A;border:2px solid #000;padding:2px 6px 2px 6px;background:#FDEBD6;text-decoration:none;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}

a.orderonline:hover {color:#FDEBD6;border:2px solid #D1DD3E;padding:2px 6px 2px 6px;background:#000;text-decoration:none;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}



article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.righttime { float: right; display: inline; }

.centertime {     display: block;
    margin-left: auto;
    margin-right: auto; }

.shell { width: 981px; margin: 0 auto; }
.container { background: url(images/container.png) repeat-y center 0; box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.05); -moz-box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.05); -webkit-box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.05); -o-box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.05);  }

.shellmenu { width: 990px; margin: 0 auto; }
.containermenu { background: #fff;   }

.register {height: 350px;}

.formwidth {
float:left;
width:410px;
margin-bottom:10px;

}

.formwidth2 {
float:left;
width:480px;
margin-bottom:10px;

}

.text-form {
	float:left; 
	line-height:24px;
	width:135px; 
	font-weight:bold;
}

.loyalty-pts {color:#E73D00;font-weight:bold;width:100%;text-align:center;font-size:20px;}

.buttons {padding:10px 0 0 0;margin-left:370px;}
.buttons a {margin-left:6px; padding:12px 35px;}

#header { margin-bottom: 15px;  position: relative; padding-top: 25px;  height: 43px; background: url(images/border-title.png) repeat-x 0 bottom; }

#logo { width: 500px; font-size: 0; line-height: 0; position:absolute; top: 8px; left: 11px; }
#logo a { height: 52px; display: block; background: url(images/logochina@2xa.png) no-repeat 0 0; text-indent: -4000px; }

.search { width: 280px; margin-left: auto; padding-right: 21px; text-align:center;}
.search input.field { float:left; width: 166px; padding:0 8px; height: 24px; line-height: 24px;  border: 1px solid #d3d3d3; font-size: 11px; color:#bebebe; background: #ededed; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.search input.search-btn { float:left;  font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; width: 20px; height: 26px; border: 0; background: url(images/search-ico.png) no-repeat 0 0; }

#navigation { padding:0 21px;  margin-bottom: 15px; }
#navigation ul { list-style:none; list-style-position: outside; }
#navigation ul li { padding: 0 10px; float: left; font-family: 'Raleway', sans-serif; font-size: 15px; font-weight: 500; }
#navigation ul li:first-child { padding-left: 0; }
#navigation ul li a { color: #000; padding: 0 7px; display:block; height: 21px; line-height: 21px; border: 2px solid transparent; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
#navigation ul li.active a,
#navigation ul li a:hover { border: 2px solid #000;  background: url(images/nav-btn.png) repeat-x 0 0; color:#fff; text-decoration: none; }
#navigation a.nav-btn { display:none; }

.galleryimage {width:200px;margin:5px 20px 10px 0px;border:4px ;}


#slider { position: relative; margin-bottom:10px;   }

.slider-holder { position: relative; margin-bottom:10px;   }

.slidernew { background: url(images/slider-bg.jpg) no-repeat 0 0; width: 978px; height: 317px; position:relative; overflow: hidden; padding:0 20px; }
.slidernew ul { list-style:none; list-style-position: outside; }
.slidernew ul li { float: left; width: 978px; height: 317px;}
.slidernew .slide-cnt { width: 450px; height: 250px; position:relative; overflow: hidden; float: right; padding-top: 30px; margin-right:40px;}

.slidernew h4 { color:#fff; font-size: 16px; font-family: 'Raleway', sans-serif;  font-weight: 500; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px; text-transform: uppercase; }
.slidernew h2 { color:#f8f8f8; font-family: 'Raleway', sans-serif; font-size: 48px; line-height:56px; padding-bottom: 12px; font-weight: 700; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;}
.slidernew p { color:#fff; font-size:14px;}
.slidernew p.open { color:#fff; font-size:16px; line-height:24px;}
.slidernew p a { color:#fff; text-decoration: underline; }
.slidernew p a:hover { text-decoration: none; }

.slidernew img { float:left; margin-right:50px; margin-left: 24px;  }
.slidernew .socials { width: 158px; margin-left: auto; padding-top:18px;  }
.slidernew .socials a { width: 31px; height: 30px; float:left; margin-left: 6px;  background: url(images/socials.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

.slidernew .socials a.facebook-ico { background-position: 0 0; }
.slidernew .socials a.facebook-ico:hover { background-position:0 bottom; }

.slidernew .socials a.twitter-ico { background-position:-37px 0; }
.slidernew .socials a.twitter-ico:hover { background-position:-37px bottom; }

.slidernew .socials a.skype-ico { background-position:-75px 0; }
.slidernew .socials a.skype-ico:hover { background-position:-75px bottom; }

.slidernew .socials a.rss-ico { background-position: -114px 0; }
.slidernew .socials a.rss-ico:hover { background-position: -114px bottom; }

#thumbs-wrapper { width: 434px; padding: 0 20px; position: absolute; bottom: 18px; left: 21px; overflow: hidden; }
#thumbs-wrapper a#prev { width: 12px; height: 17px; position:absolute; top: 50%; margin-top: -8px; left: 0; background: url(images/left-arr.png) no-repeat 0 0;}
#thumbs-wrapper a#next { width: 12px; height: 17px; position: absolute; top: 50%; margin-top: -8px; right: 0px; background: url(images/right-arr.png) no-repeat 0 0; }
#thumbs { height: 80px; width: 434px; position:relative; overflow: hidden; padding-top:7px; }
#thumbs a { margin-bottom:8px; width: 94px; height: 69px; margin-right: 8px; float:left; background: #fff; padding: 3px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; border: 1px solid #d5d5d5; }
#thumbs a img { width: 94px; height: 69px; float:left; }

#thumbs-wrapper2 { width: 434px; padding: 0 20px; position: absolute; bottom: 65px; left: 421px; overflow: hidden; }

#thumbs a.selected { height: 76px; position:relative; margin-top: -7px; opacity: 1; } 
#thumbs a.selected img { height: 76px; }

.main { padding:0 20px; }

.maingallery { padding:0 20px; }

.mainmenu { padding:30px 20px 10px 20px; background:#fff; margin-top:-15px;}

.featured { background: #f1f1f1; border: 1px solid #e5e5e5; padding: 10px 18px 10px 18px; margin-bottom: 42px;  position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.featured h4 { font-family: 'Raleway', sans-serif;  line-height: 43px; font-size: 17px; color:#4a4a4a; font-weight:400; }
.featured h4 strong { color:#00acef; font-weight: 600; }
.featured a.blue-btn { background: url(images/blue-btn.png) repeat 0 0; width: 189px; height: 39px; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;  position: absolute; top: 50%; margin-top: -20px;  right: 9px; display: block; font-size: 16px; font-weight: 500; color:#fff; text-align: center; line-height: 39px; border: 2px solid #0a7fb5; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; text-decoration: none; font-weight: 500; font-family: 'Raleway', sans-serif; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px;
}
.featured a.blue-btn:hover { background-position:0 bottom; }

.featured h3.special2 { font-size: 16px; font-family: 'Raleway', sans-serif; color:#0B7FAE; font-weight: 700; padding-bottom: 5px; margin-bottom: 8px; background: url(images/border-title.png) repeat-x 0 bottom; border-bottom: 2px solid #fff;}

h3.specialgallery { font-size: 16px; font-family: 'Raleway', sans-serif; color:#0B7FAE; font-weight: 700; padding-bottom: 5px; margin-bottom: 8px; background: url(images/border-title.png) repeat-x 0 bottom; border-bottom: 2px solid #fff;}


.featuredsp { background: #FDEBD6; border: 1px solid #e5e5e5; padding: 10px 18px 10px 18px; margin-bottom: 25px;  position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; font-size: 16px;}
.featuredsp h3.special { color:#ff0000; font-family: 'Raleway', sans-serif; font-size: 24px; line-height:28px; text-align:center; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px; padding-bottom: 6px; margin-bottom: 8px; border-bottom: 2px solid #fff;}



.main h3 { font-size: 16px; font-family: 'Raleway', sans-serif; color:#0B7FAE; font-weight: 700; padding-bottom: 12px; margin-bottom: 8px; background: url(images/border-title.png) repeat-x 0 bottom;}
.main h5 { font-size: 12px; }
.main h5 { padding-bottom: 10px; }
.main a.more { background: url(images/blue-arr.png) no-repeat 0 6px; text-decoration: underline; padding-left: 8px; font-weight: 500; font-family: 'Raleway', sans-serif; }
.main a:hover { text-decoration: none; }

.main .cols { padding-bottom: 38px;  }
.main .cols .col { float:left; width: 286px; padding-right: 40px; }
.main .cols .col.last { padding-right: 0; }
.main .cols .col img.left { margin-right: 24px; margin-bottom:10px;  }
.main .cols .col a { text-decoration: underline; }
.main .cols .col ul { list-style:none; list-style-position: outside; }
.main .cols .col ul li { padding: 10px 10px 12px; background: url(images/border-title.png) repeat-x 0 bottom; font-family: 'Raleway', sans-serif; font-weight:600; }
.main .cols .col ul li.odd { background-color:#f6f6f6;  }
.main .cols .col ul li a { padding: 0px 10px; display:block; background: url(images/bullet.png) no-repeat 0px 9px; }
.main .cols .col ul li.first { padding-top:2px; }

.main .cols2 { padding: 5px; height:150px; }
.main .cols2 .col2 { float:left; width: 300px; padding-right: 0px; border:1px solid #dedede;margin:0px 5px 0px 3px;}
.main .cols2 .dealheading {width:294px;background:#ff0000;color:#fff;text-align:center;font-size:20px;font-weight:bold;padding:3px;}
.main .cols2 .dealpadding {padding:5px 0px 5px 5px;}

.main .entries { background: url(images/entries.png) repeat-y 0 0; position:relative; margin: 0 -20px; padding: 20px; margin-bottom: 1px; border-bottom: 1px solid #e8e8e8;  }
.main .entries h3 { margin-bottom: 15px;  background: url(images/entry-title.png) repeat-x 0 bottom; }
.main .entries .entry { width: 100%; float:left; padding-right: 40px; }
.main .entries .entry.last { padding-right:0; }
.main .entries .entry p.meta { color: #cbcbcb; }
.main .entries .entry p.meta a { color: #cbcbcb; }
.main .entries .entry-inner { padding-bottom: 18px; margin-bottom: 16px; background: url(images/entry-title.png) repeat-x 0 bottom; }
.main .entries .entry .date { margin-right: 15px;  position: relative; float:left; padding: 14px 12px; width: 40px; height: 34px; background: url(images/date-ico.png) no-repeat 0 0; } 

.main .entries .entry .date strong { color:#00acef; font-size: 22px; line-height: 22px; font-family: arial, sans-serif; font-weight: bold; display:block; }
.main .entries .entry .date span { font-weight: bold; font-size: 9px; color:#c6c6c6; position:relative; margin-top: 0px; display:block; line-height:9px;  }
.main .entries .entry .date em { -webkit-transform: rotate(-90deg); line-height: 12px;
-moz-transform: rotate(-90deg);	 font-weight: bold; font-style: normal; width: 12px;  color:#bdbdbd; font-size: 12px; position:absolute; bottom: 20px; left: 41px; }

.contact { padding-bottom: 38px; height:150px; }
.contact .colcontact { float:left; width: 45%; padding-right:30px;}
.contact .colcontact2 { float:right; width: 45%; padding-right:30px; text-align:center;}

.testimonials { padding-bottom: 30px; }
.testimonials p { font-style: italic; font-family: georgia ,arial, serif; font-size: 14px; color:#898989; }
.testimonials p strong { font-size: 43px; position:relative; bottom: -19px; font-weight: normal; padding-right: 4px;  }
.testimonials p.author { font-size: 12px; text-align: right; }
.testimonials p.author strong { font-size: 12px; bottom: 0; font-weight:bold;  }

#footer { background: url(images/footer-border.png) repeat-x 0 0; padding: 18px 20px 18px 10px; }
.footer-nav { float: left; }
.footer-nav ul { list-style:none; list-style-position: outside; }
.footer-nav ul li { float: left; border-right: 1px solid #afaca9;  padding:0 10px; font-size: 10px; line-height: 10px; }
.footer-nav ul li a { color: #afaca9; }
.footer-nav ul li a:hover { color: #878684; text-decoration: none; }
.footer-nav ul li.last { border-right: 0; }

#footer p.copy { font-size: 10px; color:#afaca9; line-height: 10px; float: right; }
#footer p.copy a { font-size: 10px; color:#00acef;  line-height: 10px; text-decoration: underline; }
#footer p.copy a:hover { text-decoration: none; }
#footer p.copy span { padding:0 7px; }

latest-text {width:95%;font-size:16px;}



/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 981px ) {
	body { width: auto; }
	.shell { width: auto; width: 768px; }

	.container { background-image:url(images/container-tablet.png); }
	.slidernew { width: 765px; height: 366px; background-image:url(images/slider-tablet.png); }
	.slidernew ul li { width: 764px; }
	.slidernew img { width: 286px; height: 286px; margin-left: 0; margin-right: 20px;  }
	.slidernew h3 { font-size:16px; }
	.slidernew h2 { font-size: 47px; line-height: 44px; } 
	.slidernew .slide-cnt { width: 360px; height: 250px;}
	
	.righttime { height:70px; }

	#thumbs-wrapper { width: 356px; }
	#thumbs a { width: 75px; height: 56px; }
	#thumbs a.selected { width: 75px; height: 65px; }
	#thumbs a.selected img { width: 75px; height: 65px; }
	#thumbs a img { width: 75px; height: 56px; }

	.featured h4  { font-size: 16px; line-height: 28px; }

	.main .cols .col { width: 222px; padding-right: 30px; }
	.main .cols .col img.left { float: none; display: block; margin:0 auto 12px; }
	
.main .cols2 { padding: 5px; height:195px; }
.main .cols2 .col2 { float:left; width: 230px; padding-right: 0px; border:1px solid #dedede;margin:0px 3px 0px 3px;}
.main .cols2 .dealheading {width:224px;background:#ff0000;color:#fff;text-align:center;font-size:20px;font-weight:bold;padding:3px;}
.main .cols2 .dealpadding {padding:5px 0px 5px 5px;}		

	.main .entries { background-image:url(images/entries-tablet.png);  }
	.main .entries .entry { width: 100%; padding-right: 24px;  }
	.main .entries .entry img { width: 100%; }
	.main .entries .entry .cnt {  height:100%; overflow: hidden; }

	.footer-nav { float:none; display: block; padding-bottom: 12px; }
	#footer p.copy { float: none; display:block; padding-left: 10px;  }
	

	
}

/* mobile*/
@media only screen and ( max-width: 640px) { 
	body { width: auto; }



#logo { width: 280px; font-size: 0; line-height: 0; position:relative; margin:0 auto; top: 0px; left:0; }
#logo a { height: 26px; display: block; background: url(images/logochina2.png) no-repeat 0 0; text-indent: -4000px; }
	
	#header { background: transparent; margin-bottom:0; }
	
		.search {position:relative; margin:0 auto; padding-top:5px;}

#navigation { padding:0 21px;  margin-bottom: 15px; }
#navigation ul { list-style:none; list-style-position: outside; }
#navigation ul li { padding: 0 1px; float: left; font-family: 'Raleway', sans-serif; font-size: 12px; font-weight: 500; margin-bottom:10px; }

	#navigation { position:relative; z-index: 100; padding:0 0px; margin:20px 5px 0px 6px; font-family: 'Raleway', sans-serif; font-size: 12px; font-weight: 500;  }
	#navigation a.nav-btn {  margin-bottom: 15px; text-decoration: none; padding:0 26px 0 10px; line-height:30px;  display:block; background: url(images/navigation.png) repeat-x 0 0; height: 30px; position: relative; }
	#navigation a.nav-btn span { background: url(images/dd-nav-arrs.png) no-repeat 0 bottom; width: 20px; height: 15px;  position:absolute; top: 8px; right: 12px; }
	#navigation a.nav-btn.active span { background-position:0 0; }

.righttime { height:50px; }

	.shell { width: 320px; }
	.container { background-image: url(images/container-mobile.png); width: 320px; }
	.main { padding:0 10px; }
	.slidernew ul li { width: 724px; }
	.slidernew h3 { font-size:16px; }
	.slidernew h2 { font-size: 47px; line-height: 54px; } 
	.slidernew .slide-cnt { width: 380px; height: 190px; float:none; display:block; }
	


	#thumbs-wrapper { display: none; }
	
	#slider { position: relative; margin-bottom:10px;   }

	.slider-holder { width: 320px; margin:0 auto;}
	.slidernew { background-image:url(images/slider-mobile.png); padding:0 5px; width:320px;  margin:0 auto;   height: 208px;}
	.slidernew .slide-cnt { width: 300px;  float:none; display:block; padding-top: 12px; }
	.slidernew h4 { display:none; }

.slidernew h2 { color:#f8f8f8; font-family: 'Raleway', sans-serif; font-size: 38px; text-align: center; line-height:56px; padding-bottom: 12px; font-weight: 700; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px; background: url(images/arrow2.png) no-repeat;}	
	.slidernew p { color:#cee7f1; }
	.slidernew p.open { color:#fff; font-size:12px; line-height:16px;padding-bottom:10px;}
	.slidernew ul li { width: 320px; }
	.slidernew .socials { display:none; }
	.slidernew img { float:none; display:none; margin:0 auto; width: 194px; height: 178px; }

	.slidernew .arrs a { position:absolute; top: 250px; z-index: 30; background: url(images/slider-arr.png) no-repeat 0 0; width: 26px; height: 37px; }
	.slidernew .arrs a.prev-arr { left: 10px; background-position:0 0; }
	.slidernew .arrs a.next-arr { right: 10px; background-position: right 0; }

	.main .cols .col { padding-bottom: 20px; float:none; display:block;padding-right:0; width: auto;  } 
	.main .cols .col img.left { float:none; display:block; margin: 0 auto;  }
 	.main .entries { margin:0 -10px;  }
	.main .entries .entry { width: auto; padding-right:0; float:none; display:block; margin-bottom:14px;  }
	
.main {margin-top:-85px;}	

.maingallery { padding:0 20px; }	
	
.main .cols2 { padding: 5px; height:520px; }
.main .cols2 .col2 { float:left; width: 270px; padding-right: 0px; border:1px solid #dedede;margin:5px 5px 5px 3px;}
.main .cols2 .dealheading {width:264px;background:#ff0000;color:#fff;text-align:center;font-size:20px;font-weight:bold;padding:3px;}
.main .cols2 .dealpadding {padding:5px 0px 5px 5px;}	
	
	.featured h4 { line-height: 26px; padding-bottom: 6px; }
	.featured a.blue-btn { float: none; display:block; right:0; left:0;  position:relative; margin: 0 auto; top:0;  width: 260px; }
	.featured { padding: 10px; }
	
.featuredsp { background: #FDEBD6; border: 1px solid #e5e5e5; padding: 10px 18px 10px 18px; margin-top:-75px; margin-bottom: 25px;  position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; font-size: 16px;}
.featuredsp h3.special { color:#ff0000; font-family: 'Raleway', sans-serif; font-size: 20px; line-height:28px; text-align:center; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px; padding-bottom: 6px; margin-bottom: 8px; border-bottom: 2px solid #fff;}

h3.specialgallery { font-size: 16px; font-family: 'Raleway', sans-serif; color:#0B7FAE; font-weight: 700; padding-bottom: 5px; margin-bottom: 8px; background: url(images/border-title.png) repeat-x 0 bottom; border-bottom: 2px solid #fff;}

.contact { padding-bottom: 38px; height:150px; }
.contact .colcontact { float:left; width: 99%; margin-bottom:15px;}
.contact .colcontact2 { float:left; width: 99%; margin-bottom:15px; }
.galleryimage {width:114px;margin:5px 20px 10px 0px;border:1px solid #000;}	
	
	
	#footer { padding-left: 0; padding-right:0;  }
	.footer-nav { float:none; display:block; height: 12px; margin:4px auto; width: 310px; vpadding-bottom: 8px; text-transform: uppercase;}
	.footer-nav ul li { font-size: 8px; border-right:0; padding:0px 10px; }
	#footer p.copy { font-size: 8px; text-align:center; float:none; display:block; }
}




@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi) { 
#navigation { padding:0 21px;  margin-bottom: 15px; }
#navigation ul { list-style:none; list-style-position: outside; }
#navigation ul li { padding: 0 5px; float: left; font-family: 'Raleway', sans-serif; font-size: 13px; font-weight: 500; margin-bottom:10px; }

	#navigation { position:relative; z-index: 100; padding:0 0px; margin:20px 10px 0px 10px; font-family: 'Raleway', sans-serif; font-size: 12px; font-weight: 500;  }
	#navigation a.nav-btn {  margin-bottom: 15px; text-decoration: none; padding:0 36px 0 10px; line-height:30px;  display:block; background: url(images/navigation.png) repeat-x 0 0; height: 30px; position: relative; }
	#navigation a.nav-btn span { background: url(images/dd-nav-arrs.png) no-repeat 0 bottom; width: 20px; height: 15px;  position:absolute; top: 8px; right: 12px; }
	#navigation a.nav-btn.active span { background-position:0 0; }
	.slidernew { background-image:url(images/slider-mobile@2x.png);  -webkit-background-size: 320px 388px; -moz-background-size: 320px 388px; background-size: 320px 388px;  }
	.slidernew .arrs a { background-image:url(images/slider-arr@2x.png); -webkit-background-size: 53px 37px; -moz-background-size: 53px 37px; background-size: 53px 37px; }
	#logo a { background-image:url(images/logochina@3xa.png); -webkit-background-size: 280px 26px; -moz-background-size: 280px 26px; background-size: 280px 26px;  }
		.righttime { height:50px; }
		
		#thumbs-wrapper2 { display:none; }
		
.galleryimage {width:170px;margin:5px 20px 10px 0px;border:4px ;}		
}

